Dependency issues for: erlang-percept 1:19.2.1+dfsg-2


Architecture:amd64

Missing dependencies

  • erlang-base:amd64 (= 1:19.2.1+dfsg-2) | erlang-base-hipe:amd64 (= 1:19.2.1+dfsg-2)

    Required by: erlang-percept
    Version: 1:19.2.1+dfsg-2
    Architecture: amd64